/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body{overflow-x:hidden}

.bg-runner-home{background:url(bg-runner-home.gif) 0% 0% repeat-x; min-width:1000px}
.bg-runner-inner{background:url(bg-runner-inner.gif) 0% 0% repeat-x; min-width:1000px}

.wrapper{margin:0 auto; width:990px;}

*:focus{outline-style:hidden !important; outline-width:0 !important; outline-color:transparent !important; border:0;}

.header{background:#000; height:690px; left:50%; margin-left:-960px; min-width:1000px; position:absolute; width:1920px;}
.header-abs{position:absolute; width:100%; height:166px; background:url(top-runner.png) 0% 0% repeat; left:0; top:0; z-index:900;}
.h-wrapper{margin:0 auto; width:990px;}
.h-left{float:left; width:725px; padding:24px 0 0;}
.h-right{background:url(phone.png) 0 38px no-repeat; float:right; width:197px; text-align:right; padding:90px 0 0;}
.menu{height:40px; padding:503px 0 0 0;}
.banner{height:650px; z-index:0;}

.container{margin:0; padding:710px 0 30px 0;}
.t-promo-main{/*background:#e1e1e1 url(t-promo-runner.gif) 0 50% repeat-x; padding:20px 23px;*/}
.t-promo{width:217px; float:left}

.mr25{margin-right:25px}
.m20{margin-bottom:20px}
.m30{margin-bottom:30px}

.bottom{background:url(bottom-runner.gif) 0 0 repeat; min-width:1000px; border-top:10px solid #ee1c25; padding:40px 0 20px 0}
.b-top{background:url(bot-logo.png) 100% 5px no-repeat; padding:0 400px 30px 0; min-height:140px}
.b-top p{color:#ffffff; margin-top:15px}
.b-top p.l-text, .b-top p.l-text span{font-size:17px;}
.b-top p span{color:#7077a2;}

#cmsbody{min-height:200px; overflow:hidden;}
#cmsfooter{border-top:solid 1px #393a3b; padding:25px 0 0 0; text-align:center; min-height:50px}

ul.home-list{margin:20px 0 30px 0; padding:0; list-style:none}
ul.home-list li{background:url(bul-1.gif) 0 7px no-repeat; margin:0 0 0 10px; padding:0 0 10px 20px;}

/*INNER TEMPLATE CLASSES*/
.header-in{height:440px; left:50%; margin-left:-960px; min-width:1000px; position:absolute; width:1920px;}
.header-abs-in{position:absolute; width:100%; height:166px; left:0; top:0; z-index:900;}
.menu-in{height:40px; padding:253px 0 0 0;}
.banner-in{height:234px; z-index:0; padding:166px 0 0 0}

.container-in{margin:0; padding:460px 0 30px 0; }
.con-left{width:705px; padding:0; float:left}
.con-right{width:257px; padding:0; float:right}
.r-promo-main{}
.r-promo{width:217px; }
.r-promo-bg{background:url(r-promo-runner.gif) 0 50% repeat-y; padding:20px; width:217px;}
/*INNER TEMPLATE CLASSES*/

/*@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* Styles */
/*}*/

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	.banner, .banner img, .banner div{max-width:1482px}
	.header{margin-left:-970px; min-width:1000px; max-width:1482px}
	.h-wrapper{margin-left:475px;}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	.banner, .banner img, .banner div{max-width:1466px}
	.header{margin-left:-850px; min-width:1000px; max-width:1466px}
	.h-wrapper{margin-left:470px;}
}

/*@media screen and (max-width:768px) {	
}		

@media screen and (max-width:1024px) {
}*/		
	
